{
	"400000211_0": "Serena's Battle",
	"400000211_1": "\"Yaah!\"",
	"400000211_2": "\"Its wounds are healing instantly!\"",
	"400000211_3": "\"There's no point attacking it like this.\"",
	"400000211_4": "(If only it had some sort of weak point!)",
	"400000211_5": "(But even if it did, it wouldn't be easy trying to find it.)",
	"400000211_6": "(Ngh. Why must I be so powerless?)",
	"400000211_7": "(At this rate, I'm going to lose both Maria and Serena.)",
	"400000211_8": "\"Aaaaah!\"",
	"400000211_9": "\"Serena!\"",
	"400000211_10": "\"Get out of there, Serena! This is too much for you!\"",
	"400000211_11": "\"But Mom, I can't protect anyone if I just run away...\"",
	"400000211_12": "\"Th-There's just no way I could that!\"",
	"400000211_13": "\"Serena!\"",
	"400000211_14": "\"Graaah!\"",
	"400000211_15": "(Even with these weak attacks, if I just focus them all on the same spot—)",
	"400000211_16": "(Damn, it's just regenerating anyway!)",
	"400000211_17": "(Oh no! This attack has range!)",
	"400000211_18": "(I can't dodge this!)",
	"400000211_19": "(I'm sorry, Sis...)",
	"400000211_20": "\"Phew... That was a close one.\"",
	"400000211_21": "\"That voice...\"",
	"400000211_22": "\"Are you okay, Serena?\"",
	"400000211_23": "\"S-Sis?!\"",
	"400000211_24": "\"We're here, too!\"",
	"400000211_25": "\"Sorry we're late, Serena.\"",
	"400000211_26": "\"Akatsuki-san! Tsukuyomi-san!\"",
	"400000211_27": "\"You guys... You came for me.\"",
	"400000211_28": "\"Of course we did. Now, wipe away those tears.\"",
	"400000211_29": "\"S-Sorry, Sis.\"",
	"400000211_30": "\"We'll try to get its attention!\"",
	"400000211_31": "\"You two collect yourselves in the meantime.\"",
	"400000211_32": "\"Thanks. We're counting on you.\"",
	"400000211_33": "\"It's time for Serena's bully...\"",
	"400000211_34": "\"...To get a taste of their own medicine!\"",
	"400000211_35": "\"Wow, those two are amazing. They're fighting that Karma Noise like it's nothing.\"",
	"400000211_36": "\"Once we get you back on your feet, we can join in, too. You can still fight, right?\"",
	"400000211_37": "\"Yeah, as long as we're together!\"",
	"400000211_38": "\"Thank you for coming, Maria.\"",
	"400000211_39": "\"Mom.\"",
	"400000211_40": "\"The situation is as you see it. The enemy is a Karma Noise. Half-measures absolutely will not do here.\"",
	"400000211_41": "\"I understand. We can handle them now, though.\"",
	"400000211_42": "\"Good. I'll leave you to it, then.\"",
	"400000211_43": "\"Let's do this!\"",
	"400000211_44": "\"Are you two ready?\"",
	"400000211_45": "\"We're all set. Sorry to keep you waiting.\"",
	"400000211_46": "\"Then let's split up and attack in pairs!\"",
	"400000211_47": "\"Serena, follow my lead.\"",
	"400000211_48": "\"Y-Yeah, okay.\"",
	"400000211_49": "\"All right, everyone, let's finish this!\""
}